Tishka17

Да ёмое. gшедфи плагин для jenkins не умеет гитлаб 8.0, а на более новых ещё не допилили до конца. Ну вот че за хрень?